html {
    background-color: rgb(56, 40, 61);
    color: white;
    font-size: large;
    display: flex;
    justify-content: center;
    text-align: center;
}

button {
    background-color: blueviolet;
    color: white;
    border-radius: 5px;
    border: 2px solid white;
    height: 30px;
    width: 100px;
}

#field {
    border-collapse: collapse;
    margin-top: 30px;
}


.field {
    width: 5px;
    height: 5px;
    background-color: white;
}

.clicked {
    background-color: rgb(53, 7, 97);
}